bootstrap	digest>=20010302	digest-20180917
tool	glib2-tools-[0-9]*	glib2-tools-2.56.2
tool	bsdtar-[0-9]*	bsdtar-3.3.2
tool	gmake>=3.81	gmake-4.2.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.4.1nb1
tool	checkperms>=1.1	checkperms-1.12
build	py37-setuptools-[0-9]*	py37-setuptools-40.6.3
build	py37-sphinx-[0-9]*	py37-sphinx-1.8.2
build	x11-links>=1.12	x11-links-1.12
build	cwrappers>=20150314	cwrappers-20180325
full	fontconfig>=2.13.0	fontconfig-2.13.1
full	hicolor-icon-theme>=0.9nb1	hicolor-icon-theme-0.17
full	harfbuzz>=2.1.1	harfbuzz-2.2.0nb1
full	png>=1.6.0nb1	png-1.6.36
full	dbus>=0.91	dbus-1.12.12
full	libxkbcommon>=0.4.0nb1	libxkbcommon-0.8.2
full	python37>=3.7.0	python37-3.7.1
